---
description: Triggered when an experiment is assigned to a user. The basic behavior, is to accept any details and pass them for tracking, with an included gitlab_experiment schema, that has various details about the experiment, like name and variant assignment
action: assignment
identifiers:
product_group: acquisition
milestone: '14.0'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/164498
distributions:
- ee
tiers:
- premium
- ultimate
